
SET FOREIGN_KEY_CHECKS = 0;
TRUNCATE TABLE `provinces`;
SET FOREIGN_KEY_CHECKS = 1;

INSERT INTO `provinces` VALUES
(19, 1, 1, 'agrigento', 'AG', 'agrigento', '4e42f7dd43ecbfe104de58610557c5ba'),
(1, 1, 2, 'alessandria', 'AL', 'alessandria', '97282b278e5d51866f8e57204e4820e5'),
(11, 1, 3, 'ancona', 'AN', 'ancona', '18b049cc8d8535787929df716f9f4e68'),
(2, 1, 4, 'aosta', 'AO', 'aosta', 'adac5e63f80f8629e9573527b25891d3'),
(13, 1, 5, 'l.aquila', 'AQ', 'l\'aquila', 'b2b04af9f8f3ab06229e03ac8d3c24ca'),
(9, 1, 6, 'arezzo', 'AR', 'arezzo', 'c582dec943ff7b743aa0691df291cea6'),
(11, 1, 7, 'ascoli.piceno', 'AP', 'ascoli-piceno', '62c428533830d84fd8bc77bf402512fc'),
(1, 1, 8, 'asti', 'AT', 'asti', '7d0db380a5b95a8ba1da0bca241abda1'),
(15, 1, 9, 'avellino', 'AV', 'avellino', 'aac1259dfa2c6c5ead508f34e52bb990'),
(16, 1, 10, 'bari', 'BA', 'bari', '07159c47ee1b19ae4fb9c40d480856c4'),
(16, 1, 11, 'barletta.andria.trani', 'BT', 'barletta-andria-trani', '6920626369b1f05844f5e3d6f93b5f6e'),
(5, 1, 12, 'belluno', 'BL', 'belluno', 'fd18772cbac19277b20dcccc1b90efb9'),
(15, 1, 13, 'benevento', 'BN', 'benevento', '4e58188ff528dea1eec738fffc0e118d'),
(3, 1, 14, 'bergamo', 'BG', 'bergamo', '5523c88dd347d1b7cc617f632b7efdb7'),
(1, 1, 15, 'biella', 'BI', 'biella', '99d4fb3db1563c87da2cdfc0158b37c3'),
(8, 1, 16, 'bologna', 'BO', 'bologna', 'ad7532d5b3860a408fbe01f9455dca36'),
(4, 1, 17, 'bolzano', 'BZ', 'bolzano', 'b005ad12944422688084f19bf5e19729'),
(3, 1, 18, 'brescia', 'BS', 'brescia', '7c9df801238abe28cae2675fd3166a1a'),
(16, 1, 19, 'brindisi', 'BR', 'brindisi', 'dc634e2072827fe0b5be9a2063390544'),
(20, 1, 20, 'cagliari', 'CA', 'cagliari', '5435c69ed3bcc5b2e4d580e393e373d3'),
(19, 1, 21, 'caltanissetta', 'CL', 'caltanissetta', '161747ec4dc9f55f1760195593742232'),
(14, 1, 22, 'campobasso', 'CB', 'campobasso', 'd0d7fdb6977b26929fb68c6083c0b439'),
(20, 1, 23, 'carbonia iglesias', 'CI', 'carbonia iglesias', '35ea51baf1fe7f0142ad5f950855dde0'),
(15, 1, 24, 'caserta', 'CE', 'caserta', '9b5394fd929896fb9e90e26b3d18e63d'),
(19, 1, 25, 'catania', 'CT', 'catania', '4fdeddb85f44ee6ef00c9c40c2c802fe'),
(18, 1, 26, 'catanzaro', 'CZ', 'catanzaro', '9c049173fad5f4f89c68231237df85b8'),
(13, 1, 27, 'chieti', 'CH', 'chieti', 'd88fc6edf21ea464d35ff76288b84103'),
(3, 1, 28, 'como', 'CO', 'como', 'ab6c040066603ef2519d512b21dce9ab'),
(18, 1, 29, 'cosenza', 'CS', 'cosenza', '95cc64dd2825f9df13ec4ad683ecf339'),
(3, 1, 30, 'cremona', 'CR', 'cremona', '324d8a1d3f81e730d5099a48cee0c5b6'),
(18, 1, 31, 'crotone', 'KR', 'crotone', 'dcf0d7d2cd120bf42580d43f29785dd3'),
(1, 1, 32, 'cuneo', 'CN', 'cuneo', '7efdfc94655a25dcea3ec85e9bb703fa'),
(19, 1, 33, 'enna', 'EN', 'enna', '9cfefed8fb9497baa5cd519d7d2bb5d7'),
(11, 1, 34, 'fermo', 'FM', 'fermo', '0ab34ca97d9946591bf89817789cb5de'),
(8, 1, 35, 'ferrara', 'FE', 'ferrara', '2d917f5d1275e96fd75e6352e26b1387'),
(9, 1, 36, 'firenze', 'FI', 'firenze', '75778bf8fde7266d416b0089e7b8b793'),
(16, 1, 37, 'foggia', 'FG', 'foggia', '3d4044d65abdda407a92991f1300ec97'),
(8, 1, 38, 'forli.cesena', 'FC', 'forli-cesena', 'e05fe30750d3ea262a610d17ebc07019'),
(12, 1, 39, 'frosinone', 'FR', 'frosinone', '82a9e4d26595c87ab6e442391d8c5bba'),
(7, 1, 40, 'genova', 'GE', 'genova', '0ba64a0dea00947916dfb6a66866e1ca'),
(6, 1, 41, 'gorizia', 'GO', 'gorizia', '34d1f91fb2e514b8576fab1a75a89a6b'),
(9, 1, 42, 'grosseto', 'GR', 'grosseto', 'd692bc40d83423d24d3a37582f58468c'),
(7, 1, 43, 'imperia', 'IM', 'imperia', '73bebce395b6f1efedcf6842fbdb4d76'),
(14, 1, 44, 'isernia', 'IS', 'isernia', 'a2a551a6458a8de22446cc76d639a9e9'),
(7, 1, 45, 'la.spezia', 'SP', 'la-spezia', '1952a01898073d1e561b9b4f2e42cbd7'),
(12, 1, 46, 'latina', 'LT', 'latina', 'd91af6958918af87d6a057c1cdf5b225'),
(16, 1, 47, 'lecce', 'LE', 'lecce', 'd9180594744f870aeefb086982e980bb'),
(3, 1, 48, 'lecco', 'LC', 'lecco', '196accbcf32b0a8e6bef92e1a37d0fc0'),
(9, 1, 49, 'livorno', 'LI', 'livorno', 'd70c1e5d44de8a9150eb91ecff563578'),
(3, 1, 50, 'lodi', 'LO', 'lodi', '7ce8636c076f5f42316676f7ca5ccfbe'),
(9, 1, 51, 'lucca', 'LU', 'lucca', '3e7e122bf08f48432c961ba491089dc9'),
(11, 1, 52, 'macerata', 'MC', 'macerata', 'd6fd0924e324f50669ae0295adf59567'),
(3, 1, 53, 'mantova', 'MN', 'mantova', '412566367c67448b599d1b7666f8ccfc'),
(9, 1, 54, 'massa.carrara', 'MS', 'massa-carrara', 'ee33e909372d935d190f4fcb2a92d542'),
(17, 1, 55, 'matera', 'MT', 'matera', '710998fd1b7c0235170265650770a4b1'),
(20, 1, 56, 'medio campidano', 'VS', 'medio campidano', 'f4842dcb685d490e2a43212b8072a6fe'),
(19, 1, 57, 'messina', 'ME', 'messina', 'ab86a1e1ef70dff97959067b723c5c24'),
(3, 1, 58, 'milano', 'MI', 'milano', '29bfe372865737fe2bfcfd3618b1da7d'),
(8, 1, 59, 'modena', 'MO', 'modena', '27c9d5187cd283f8d160ec1ed2b5ac89'),
(3, 1, 60, 'monza.brianza', 'MB', 'monza-brianza', 'a9ddcf51419881bdee445181e32ede58'),
(15, 1, 61, 'napoli', 'NA', 'napoli', '6ec66e124fb93c190e9207b0b82f542a'),
(1, 1, 62, 'novara', 'NO', 'novara', '7fa3b767c460b54a2be4d49030b349c7'),
(20, 1, 63, 'nuoro', 'NU', 'nuoro', '0288bde0c2d593f2b5766f61b826a650'),
(20, 1, 64, 'ogliastra', 'OG', 'ogliastra', '5bc3c1d52024c150581c7651627304b7'),
(20, 1, 65, 'olbia tempio', 'OT', 'olbia tempio', '15773549ac72a773120e125f74b04393'),
(20, 1, 66, 'oristano', 'OR', 'oristano', 'e81c4e4f2b7b93b481e13a8553c2ae1b'),
(5, 1, 67, 'padova', 'PD', 'padova', 'b69466b536f8ce43b6356ec1332e05a4'),
(19, 1, 68, 'palermo', 'PA', 'palermo', 'e529a9cea4a728eb9c5828b13b22844c'),
(8, 1, 69, 'parma', 'PR', 'parma', '64e1e1cbe1ca8e88ef3a838a3e7b57d6'),
(3, 1, 70, 'pavia', 'PV', 'pavia', '99bea2cd698b56b1a3b8c1701bd51c67'),
(10, 1, 71, 'perugia', 'PG', 'perugia', '235ec52392b77977539cf78b62e708d3'),
(11, 1, 72, 'pesaro.urbino', 'PU', 'pesaro-urbino', '534b9a3588bdd87bf7c3b9d650e43e46'),
(13, 1, 73, 'pescara', 'PE', 'pescara', 'dd07de8561395a7c37f8fcc1752d45e1'),
(8, 1, 74, 'piacenza', 'PC', 'piacenza', 'bc54f4d60f1cec0f9a6cb70e13f2127a'),
(9, 1, 75, 'pisa', 'PI', 'pisa', '72ab8af56bddab33b269c5964b26620a'),
(9, 1, 76, 'pistoia', 'PT', 'pistoia', 'fc9fdf084e290f26a270390dc49061a2'),
(6, 1, 77, 'pordenone', 'PN', 'pordenone', 'ded0804cf804b6d26e37953dc2dbc505'),
(17, 1, 78, 'potenza', 'PZ', 'potenza', '6d2cb9e726c9fac0fb36afc377be3aec'),
(9, 1, 79, 'prato', 'PO', 'prato', 'f6122c971aeb03476bf01623b09ddfd4'),
(19, 1, 80, 'ragusa', 'RG', 'ragusa', '0ecb2b966eca6994910caee2947f6679'),
(8, 1, 81, 'ravenna', 'RA', 'ravenna', 'db26ee047a4c86fbd2fba73503feccb6'),
(18, 1, 82, 'reggio.calabria', 'RC', 'reggio-calabria', 'ff78648be52a4e79513f4e70b266c62a'),
(8, 1, 83, 'reggio.emilia', 'RE', 'reggio-emilia', '12eccbdd9b32918131341f38907cbbb5'),
(12, 1, 84, 'rieti', 'RI', 'rieti', '08c7b0daa33b1e5e86a230c1801254c9'),
(8, 1, 85, 'rimini', 'RN', 'rimini', '3e3cef7748db3f689474b6d40661f2bc'),
(12, 1, 86, 'roma', 'RM', 'roma', 'd67f249b90615ca158b1258712c3a9fc'),
(5, 1, 87, 'rovigo', 'RO', 'rovigo', '3605c251087b88216c9bca890e07ad9c'),
(15, 1, 88, 'salerno', 'SA', 'salerno', 'c12e01f2a13ff5587e1e9e4aedb8242d'),
(20, 1, 89, 'sassari', 'SS', 'sassari', '3691308f2a4c2f6983f2880d32e29c84'),
(7, 1, 90, 'savona', 'SV', 'savona', '743541121c12a113af807d1582c74bea'),
(9, 1, 91, 'siena', 'SI', 'siena', 'ac5585d98646d255299c359140537783'),
(19, 1, 92, 'siracusa', 'SR', 'siracusa', 'e22428ccf96cda9674a939c209ad1000'),
(3, 1, 93, 'sondrio', 'SO', 'sondrio', 'b807023f87e63b8ada92f79f546ff9cc'),
(16, 1, 94, 'taranto', 'TA', 'taranto', 'fec8f2a3f2e808ccb17c4d278b4fa469'),
(13, 1, 95, 'teramo', 'TE', 'teramo', '569ef72642be0fadd711d6a468d68ee1'),
(10, 1, 96, 'terni', 'TR', 'terni', 'e7d707a26e7f7b6ff52c489c60e429b1'),
(1, 1, 97, 'torino', 'TO', 'torino', '01b6e20344b68835c5ed1ddedf20d531'),
(19, 1, 98, 'trapani', 'TP', 'trapani', '3817848ef191468810fc4b1cfc855ba1'),
(4, 1, 99, 'trento', 'TN', 'trento', 'aafb96b2fa8806be307c4496867bad56'),
(5, 1, 100, 'treviso', 'TV', 'treviso', 'c9a1fdac6e082dd89e7173244f34d7b3'),
(6, 1, 101, 'trieste', 'TS', 'trieste', '4d682ec4eed27c53849758bc13b6e179'),
(6, 1, 102, 'udine', 'UD', 'udine', '3dfe3d7a171097592cb00d6a57b6f845'),
(3, 1, 103, 'varese', 'VA', 'varese', '43b1cc1db7be63d899dd4280f578691a'),
(5, 1, 104, 'venezia', 'VE', 'venezia', 'eabb18f0a40c9b3552370c9e1bc1d61e'),
(1, 1, 105, 'verbania', 'VB', 'verbania', '2ab4f27ab1ffdcdad8ed21a965ca62ad'),
(1, 1, 106, 'vercelli', 'VC', 'vercelli', 'c56e52594d4ebe7f6cb2b96c4637b486'),
(5, 1, 107, 'verona', 'VR', 'verona', '8295c40bd8d556e56d45fd58a7d5abf7'),
(18, 1, 108, 'vibo.valentia', 'VV', 'vibo-valentia', 'c4055e3a20b6b3af3d10590ea446ef6c'),
(5, 1, 109, 'vicenza', 'VI', 'vicenza', '35b36b28916d38b34abddf832e286126'),
(12, 1, 110, 'viterbo', 'VT', 'viterbo', 'd0ff1d6e7b3a288b592bf0a59f54e712');